osmo_prbs Struct Reference

definition of a PRBS sequence More...

`#include <prbs.h>`

## Data Fields

const char * | name
| human-readable name More...
unsigned int | len
| length in bits More...
uint64_t | coeff
| coefficients More...

## Detailed Description

definition of a PRBS sequence

## Field Documentation

## coeff

uint64_t osmo_prbs::coeff

coefficients

Referenced by osmo_prbs_process_bit().

## len

unsigned int osmo_prbs::len

length in bits

## name

const char* osmo_prbs::name

human-readable name

The documentation for this struct was generated from the following file:

- include/osmocom/core/prbs.h